body {
  margin: 0;
  background-color: #30484A;
  /* background-color: #C0C0A0; */
  font-family: Lucida Grande, Tahoma, Verdana, Segoe, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
  font-size: 12px;
}

div.page {
  margin: 0 0 0 121px;
  padding: 0;
  width: auto;
}

@media screen and (max-width: 600px) {
  div.page {
    margin-left: 0px;
    margin-bottom: 120px;
  }
}

div.page {
  background-color: #30484A;
}

table {
  color: #335533;
  border-style: none;
  border-spacing: 0;
}

td, th {
  border-spacing: 0;
  padding: 0 0 0 0;
}

div.head, div.rechead, div.tunehead {
  font-family: Helvetica, sans-serif;
  background-color: #E0E0C0;
}

p.validation {
  text-align: right;
}

div.foot {
  padding: 5px;
  font-size: 10px;
  margin-left: 121px;
  padding-left: 10px;
  color: #CCCCAA;
}

@media screen and (max-width: 600px) {
  div.foot {
    margin-left: 0px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10001;
    background-color: #194129;
  }
}

div.foot a {
  color: #CCCCAA;
}

td.content {
  vertical-align: top;
}

div.content, div.tuneredirect {
  width: 100%;
  color: #203020;
  background-color: #CCCCAA;
}

div.tuneredirect p {
  padding: 40px 0 40px 0;
  margin: 0 20px 0 20px;
}

div.coverlistpage {
  background-color: #808065;
}

div.recpage, div.tunepage {
  background-color: #30484A;
}

div.text, div.helpstart, div.faq, div.tsr {
  font-size: 12px;
  /* background-color: #CCCCAA; */
}

div.text, div.helpstart, div.faq, div.tsr {
  width: auto;
}

@media screen and (max-width: 600px) {
  div.text, div.helpstart, div.faq, div.tsr {
    min-width: 0;
  }
}

div.content > div.tsr {
  /* min-width: 600px; */
  width: auto;
}

div.text, div.helpstart {
  padding: 15px 5px 5px 15px;
}

div.welcome {
  font-size: 14px;
  /* background-color: #CCCCAA; */
  padding: 0px;
}

div.request {
  margin: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 5px;
  font-size: 12px;
  border-style: solid;
  border-width: 1px;
}

div.request h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
}

div.request p {
  margin-top: 2px;
}

p.link {
  padding-left: 10px;
}

p.alert {
  color: #FF0000;
}

a.entry, tr.rt td a, tr.tr td a, td.rlcol * a, div.ar a, div.question a, div.tsrmore a {
  font-size: 12px;
  text-decoration: none;
  color: #446680;
}

div.text p.alert a {
  color: #CC0000;
}

div.text p a, div.tsr tr td a {
  color: #6666CC;
}

div.title {
  font-size: 24px;
  text-decoration: none;
}

div.edition {
  font-size: 12px;
  text-decoration: none;
  background-color: #CC6666;
  color: #200000;
  padding-left: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  width: auto;
}

@media screen and (max-width: 600px) {
  div.edition {
    padding-right: 10px;
  }

  div.edition::before { 
    content: "Alan Snyder’s Cape Breton Fiddle Recording Index: ";
  }
}

div.format {
  font-size: 14px;
  text-decoration: none;
  color: #606040;
}

/* sidebar */

div.sidebar {
  background-color: #194129;
  vertical-align: top;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 10000;
  width: 120px;
  height: expression(document.body.clientHeight);
  border-right: 1px #203638 solid;
}

/* this is the "desired" definition, the previous is for IE 6 */

body > div.sidebar {
  background-color: #194129;
  vertical-align: top;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 10000;
  width: 120px;
  height: auto;
  border-right: 1px #203638 solid;
}

@media screen and (max-width: 600px) {
  body > div.sidebar {
  	top: auto;
    right: 0;
    padding-bottom: 24px;
    width: auto;
    border-right: 0;
    vertical-align: baseline;
  }
}

/* logo */

div.logo {
  width: 120px;
  height: 120px;
  background-image: url(images/tartan3.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #194129;
  background-size: contain;
}

@media screen and (max-width: 600px) {
  div.logo {
    width: auto;
    height: auto;
    background-image: none;
    display: inline;
  }
}

div.logotext {
  padding-left: 10px;
  padding-top: 20px;
  width: 80px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFE0;
  display: none;
}

/* navigation */

div.nav {
  width: 120px;
  color: #A0A0A0;
  font-size: 12px;
  font-weight: bold;
}

div.nav a {
  text-decoration: none;
  color: #B0C0C0;
  display: block;
  margin: 10px;
}

@media screen and (max-width: 600px) {
  div.nav {
    width: auto;
    margin: 5px 0 5px 0;
  }

  div.nav a {
    display: inline;
  }
}

div.nav a.navnext, div.nav a.navprev {
  color: #80A0C0;
}

div.nav a.navprev, div.nav span.navprev {
  margin-top: 30px;
}

div.nav a.navnext, div.nav span.navnext {
  margin-bottom: 20px;
}

div.nav span {
  display: block;
  margin: 30px 10px 10px 10px;
}

@media screen and (max-width: 600px) {
  div.nav span {
  	display: inline;
  }
}

div.nav span.navoff {
  color: #406060;
}

div.nav span.uid {
  font-family: Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin-top: 40px;
  color: #608070;
}

@media screen and (max-width: 600px) {
  div.nav span.uid {
  	margin-top: 0;
  }
}

/* text pages */

div.head {
  margin-bottom: 0px;
  padding: 5px 20px 5px 20px;
}

div.head div {
  padding: 5px;
}

table.topcovers {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: middle;
  border-spacing: 1;
}

table.topcovers tr td img, div.coverlist * img {
  border-style: none;
}

table.topcovers td {
	padding: 1 1 1 1;
}

div.topcovers {
  padding-top: 15px;
  padding-bottom: 15px;
}

@media screen and (max-width: 600px) {
  div.topcovers {
    display: none;
  }
}

div.topcovers img {
  max-width: 120px;
  max-height: 120px;
}

/* contact */

div.email {
  padding: 20px;
  font-size: 14pt;
}

div.emailalt {
}

textarea.message {
  display: block;
  padding: 1px;
  width: 91%;
  max-width: 600px;
  height: 200px;
  margin-top: 10px;
  margin-bottom: 10px;
}

input.email {
  width: 90%;
  max-width: 600px;
  display: block;
  margin-top: 10px;
}

/* FAQ */

div.faq, div.help {
  /* background-color: #CCCCAA; */
  padding: 10px 20px 20px 20px;
}

.faq div, .help div {
  margin: 5px;
  font-size: 12px;
  color: #406040;
  /* background-color: #CCCCAA; */
}

div.question {
  font-weight: bold;
  margin-top: 25px;
}

/* artist list */

td.alcol {
  background-color: #CCCCAA;
  vertical-align: top;
  width: 33%;
}

td.alsep {
  width: 2px;
}

.at, .ar {
  font-size: 12px;
}

.at {
  font-weight: bold;
  text-align: center;
  padding-bottom: 2px;
}

.ar {
  font-weight: normal;
  text-indent: -2em;
  padding-left: 2em;
}

table.artlist * div.ab1, table.artlist * div.ab2 {
  padding-top: 6px;
  padding-bottom: 4px;
  padding-left: 8px;
  padding-right: 8px;
}

table.artlist {
  background-color: #223322;
  padding: 1px 0 1px 0;
}

.ab1 {
  background-color: #E0E0C8;
}

.ab2 {
  background-color: #EEEED0;
}

.artist {
  font-size: 16px;
}

/* album cover list */

div.coverlist {
  margin-top: 5px;
}

div.acr {
  float: left;
  display: inline;	/* suggested IE workaround */
  margin-bottom: 5px;
  vertical-align: bottom;
  text-align: center;
}

div.acr {
  height: 184px;
  width: 136px;
  padding: 5px;
}

/* this is the "desired" definition, the previous is for IE 6 */

div.coverlist > div.acr {
  height: 174px;
  width: 126px;
  padding: 5px;
}

div.acr p {
  max-width: 120px;
  height: 48px;
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}

div.endcovers {
  clear: both;
  height: 0px;
}

.ac1 {
  background-color: #B0B090;
}

.ac2 {
  background-color: #E8E8B8;
}

/* recording list */

.notes, .tunenote {
  padding-top: 8px;
  padding-bottom: 3px;
  font-size: 10px;
  background-color: #C0C0A0;
}

.notes div {
  padding: 3px;
}

table.reclist {
  background-color: #223322;
  padding: 1px 0px 1px 0px;
}

td.rlcol {
  background-color: #D8D8B8;
  vertical-align: top;
  width: 33%;
}

td.rlsep {
  width: 2px;
}

td.rlcol div {
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 8px;
  padding-right: 8px;
}

/* recording page */

div.recpage {
  min-width: 650px;
  max-width: 650px;
}

@media screen and (max-width: 600px) {
  div.recpage {
    min-width: 100px;
    width: auto;
  }
}

.rechead {
  padding: 10px;
}

.rechead div {
  padding: 3px;
}

table.rectunes {
  width: 100%;
}

td.imagecol {
  text-align: left;
  vertical-align: top;
}

@media screen and (max-width: 600px) {
  td.imagecol {
    display: none;
  }
}

.rnh {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

.rtt, .trh {
  font-size: 12px;
  font-weight: bold;
  background-color: #C0C0A0;
}

.rtt td, .trh td {
  padding-top: 2px;
  padding-bottom: 3px;
}

.rtt th, .trh th {
  padding-top: 12px;
  padding-bottom: 3px;
  padding-left: 10px;
  text-align: left;
  border-bottom: 1px #223322 solid;
}

th.rc {
  text-align: right;
}

th.nt {
  padding-right: 10px;
}

td.nt {
  text-align: center;
}

tr.rt td, tr.tr td {
  vertical-align: top;
  padding-left: 10px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

@media screen and (max-width: 600px) {
  tr.rt td, tr.tr td {
    padding-left: 5px;
  }
}

tr.tr td, tr.tr th {
  padding-top: 3px;
  padding-bottom: 3px;
 }

tr.rt td.ri, tr.tr td.ri {
  padding-right: 10px;
}

tr.f td {
  padding-top: 3px;
}

tr.l td {
  padding-bottom: 3px;
}

tr.o {
  background-color: #EEEED0;
}

tr.e {
  background-color: #E0E0C8;
}

tr.rt, tr.tr {
  font-size: 12px;
  font-weight: normal;
  color: #203020;
}

td.tn, th.tn, td.rc, th.rc {
  text-align: right;
}

td.tn, th.tn {
  text-align: right;
}

tr.rt td.tn, tr.rt th.tn {
  padding-left: 0;
}

td.rc a {
  margin-left: 15px;
  font-weight: bold;
}

span.rca {
  font-size: 10px;
}

.images img {
  margin-left: 10px;
  margin-bottom: 10px;
  display: block;
}

div.notes div a, div.tunenote a {
  font-weight: bold;
  text-decoration: none;
  color: #446680;
}

/* tune page */

.tunetable {
  min-width: 900px;
  max-width: 900px;
  padding-bottom: 30px;
  background-color: #C0C0A0;
}

@media screen and (max-width: 600px) {
  .tunetable {
    min-width: 100px;
    width: auto;
  }
}

.tunehead {
  padding: 10px;
}

.tunehead div {
  padding: 3px;
}

.tunealttitle {
  font-size: 14px;
  color: #505040;
}

.tunedesc {
  font-size: 16px;
  color: #404030;
}

.tunecomp {
  font-size: 16px;
  color: #404030;
}

table.tunerecs {
  border-bottom: 1px #223322 solid;
  width: 100%;
}

.tunenote {
  padding: 13px 5px 8px 5px;
}

.tuneimage {
  padding: 0;
  margin: 0 0 0 0;
  font-size: 12px;
  background-color: #FFFFFF;
  border-style: none;
  border-spacing: 0;
  border-collapse: collapse;
  width: 900px;
}

@media screen and (max-width: 600px) {
  .tuneimage {
    min-width: 100px;
    width: auto;
  }
}

table.tuneimage td {
  padding: 0;
  margin: 0;
  border-style: none;
}

tr.tuneimagehead { /* obsolete */
  padding: 5px;
  background-color: #FFFFFF;
  border-style: none;
  border-spacing: 0;
}

table.tuneimagehead td { /* obsolete */
  padding: 0 10px 0 10px;
}

div.tuneimagehead, div.tuneimagefoot {
  padding: 5px;
  background-color: #FFFFFF;
}

div.tuneimagefoot a, div.tuneimagefoot audio {
  margin-right: 20px;
  display: inline;
  vertical-align: middle;
}

div.tuneimagefoot div {
  margin-right: 10px;
  display: inline;
  vertical-align: middle;
}

.tuneimage img {
  margin: 10px 5px 10px 5px;
  background-color: #FFFFFF;
}

.tuneimage svg {
  padding: 5px 5px 5px 5px;
  background-color: #FFFFFF;
  width: 880px;
  height: 80px;
}

@media screen and (max-width: 600px) {
  .tuneimage svg {
    max-width: 880px;
    width: auto;
    height: auto;
  }
}

embed { /* obsolete */
  position: relative;
  top: 2px;
}

/* recordings wanted */

div.rwc {
  float: left;
  display: inline;	/* suggested IE workaround */
  width: 200px;
  height: 200px;
  margin-top: 5px;
  margin-right: 5px;
  background-color: #C0C0A0;
  text-align: center;
}

div.rwc img {
  margin: 10px;
  background-color: #C0C0A0;
}

div.rwat {
  display: block;
}

div.endwanted {
  clear: both;
  margin-top: 5px;
}

/* tune search */

div.tsr {
  width: 100%;
}

div.tsr div {
  padding-top: 2px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

div.tsr div div {
  text-indent: 5px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

div.tsr div.tsrmore {
  padding-top: 5px;
  margin-top: 10px;
  background-color: #FFFF99;
}

div.tsr div.tsrhead {
  padding-bottom: 10px;
}

p.error {
  color: #FF0000;
}

/* input fields */

input.searchfield {
  font-size: 12px;
  background-color: #FFFFFF;
  width: 70%;
  max-width: 600px;
  margin-top: 10px;
}

div.searchResult {
  margin-top: 10px;
}

div.searchResult .notation {
  padding: 0 0 0 0;
  margin: 5px 0 0 0;
  font-size: 12px;
  border-style: none;
  border-spacing: 0;
  border-collapse: collapse;
}

div.searchResult .notation svg {
  padding: 5px 5px 5px 5px;
  background-color: #FFFFFF;
  max-width: 500px;
}

div.checkList {
  background-color: #FFFF99;
}
